.awfaIconCompetence {
	background-image:
		url(../../icones/table.png);
	background-repeat: no-repeat;
	display: inline-block;
	height: 16px;
	width: 16px
}

.awfaMyCv {
	background-image:
		url(../../icones/cv.png) ;
	background-repeat: no-repeat;
	padding-left:9px;
	display: inline-block;
	height: 18px;
	width: 18px;	       
}





.awfaIconFormation {
	background-image:
		url(../../icones/formation.jpg) ;
	background-repeat: no-repeat;
	display: inline-block;
	height: 16px;
	width: 16px;
	float: right;
}

.awfaIconExperience {
	background-image:
		url(../../icones/experience.png) ;
	background-repeat: no-repeat;
	display: inline-block;
	height: 16px;
	width: 16px
	
}

.awfaIconProjet {
	background-image:
		url(../../icones/h_component_blue.png) ;
	background-repeat: no-repeat;
	display: inline-block;
	height: 16px;
	width: 16px
	
}

.awfaIconLangue {
	background-image:
		url(../../icones/langue.png) ;
	background-repeat: no-repeat;
	display: inline-block;
	height: 16px;
	width: 16px
	
}

.awfaIconPieceCv {
	background-image:
		url(../../icones/cv_pj.png) ;
	background-repeat: no-repeat;
	display: inline-block;
	height: 16px;
	width: 16px
	
}


.awfaIconPieceLm {
	background-image:
		url(../../icones/lettre_motivation.png) ;
	background-repeat: no-repeat;
	display: inline-block;
	height: 16px;
	width: 16px
	
}

.awfaIconApercuCv {
	background-image:
		url(../../icones/cv_apercu.png) ;
	background-repeat: no-repeat;
	display: inline-block;
	height: 16px;
	width: 16px
	
}

.awfaIconServiceAlerteAdd {
	background-image:
		url(../../icones/alerte_add.png) ;
	background-repeat: no-repeat;
	display: inline-block;
	height: 16px;
	width: 16px
	
}

.awfaIconServiceAlerteManage {
	background-image:
		url(../../icones/alerte_manage.png) ;
	background-repeat: no-repeat;
	display: inline-block;
	height: 16px;
	width: 16px
	
}

.awfaIconServicePuceDroite {
	background-image:
		url(../../icones/puce_droite.png) ;
	background-repeat: no-repeat;
	display: inline-block;
	height: 16px;
	width: 16px
	
}

.awfaIconPicture {
	background-image:
		url(../../icones/photo.png) ;
	background-repeat: no-repeat;
	display: inline-block;
	height: 16px;
	width: 16px
	
}

.awfaIconExportCv {
	background-image:
		url(../../icones/CV_pdf.png) ;
	background-repeat: no-repeat;
	display: inline-block;
	height: 16px;
	width: 16px
	
}
